.nav-side-menu {
  margin-top: 10px;
  overflow: auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  background-color: #fff;
  height: 100%;
  color: #232323;
}
.nav-side-menu .brand {
  margin-left: 10px;
  color: #333;
  background-color: #fff;
  line-height: 50px;
  display: block;
  text-align: left;
  font-size: 20px;
  font-weight: 800;
}

.nav-menu-selected {
  background-color: #eee;
}

.glyphicon {
    float: right;
    top: 14px;
    right: 5px;
}

.nav-side-menu .brand>a {
  color: #333;
}


.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  line-height: 40px;
  cursor: pointer;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}

ul.sub-menu {
  max-height: 500px;
  overflow-y: scroll;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  background-color: #fff;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #232323;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #223e99;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #fff;
  padding-left: 20px;
  border: none;
  line-height: 35px;
  margin-left: 0px;
}

.nav-side-menu ul .sub-menu li{
  font-size: 14px;
}

.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover,.nav-side-menu ul .sub-menu li:focus,
.nav-side-menu li .sub-menu li:focus {
  background-color: #fff;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  background-color: #f1f1f1;
  margin: 3px 0;
  padding-left: 5px;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #232323;

}

.nav-side-menu li:hover {
  color: #fff;
  background-color: #223e99;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    border-right: 0px;
    border-bottom: 1px solid #eee;
  }
 .nav-side-menu li {
    font-size: 14px;
    padding-left: 0px;
    border-bottom: 1px solid #eee;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    z-index: 10 !important;
    padding: 3px;
    color: #AB1826;
    width: 40px;
    text-align: center;
  }
  .nav-side-menu .brand {
    text-align: left !important;
    font-size: 16px;
    padding-left: 0px;
    margin-left: 0px;
    line-height: 50px !important;
  }
  .menu-list {
    padding-top: 0px;
  }
  .menu-list>ul>li {
    margin-left: 5px;
    padding-left: 5px;
    margin-right: 4px;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
  .menu-list {
    padding-top: 20px;
  }
}

@media (min-width: 480px) and (max-width: 1200px){
  .nav-side-menu .brand {
    text-align: left !important;
    font-size: 16px;
    padding-left: 0px;
    margin-left: 0px;
    line-height: 16px !important;
  }
  .nav-side-menu li {
    font-size: 14px;
    padding-left: 0px;
  }
}
body {
  margin: 0px;
  padding: 0px;
}
